﻿#gridcontent {
    left: 220px;
    position: absolute;
    right: 140px;
    top: 46px;
}

.allEntries {
    height: 0;
}

.entry {
    position: absolute;
}


#lotpanel {
    background-color: #FFFFFF;
    padding: 10px;
    width: 183px;
}

#lot a:link {
    text-decoration: underline;
}

#lot a {
    color: #666666;
    text-decoration: underline;
}

#lot h1 {
    color: #029BD4;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 4px;
    padding: 0;
}

#lot h2 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

#lightview {
    height: 150px;
    left: 50%;
    margin: -75px 0 0 -75px;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 50%;
    width: 150px;
}
.lv_Container {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.lv_Button {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.lv_Sides {
    clear: both;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    width: 100%;
}
.lv_Sides * {
    margin: 0;
    padding: 0;
}
.lv_Sides li {
    list-style-type: none;
    position: relative;
}
.lv_PrevSide {
    float: left;
}
.lv_NextSide {
    float: right;
}
.lv_Sides .lv_Wrapper {
    cursor: pointer;
    height: 100%;
    width: 100%;
}
.lv_Sides .lv_Button {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
}
.lv_Frames {
    height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.lv_Frames li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.lv_Frame {
    display: block;
    width: 100%;
}
.lv_Frame * {
    margin: 0;
    padding: 0;
}
.lv_FrameTop {
    display: block;
    left: 0;
    position: absolute;
    width: 100%;
}
.lv_FrameBottom {
    clear: both;
    float: left;
    position: relative;
}
.lv_Liquid {
    clear: both;
    float: left;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.lv_Liquid .lv_Filler {
    height: 100%;
    left: 50%;
    position: absolute;
    top: 0;
    width: 2px;
}
.lv_Half {
    clear: both;
    display: block;
    height: 100%;
    line-height: 0;
}
.lv_Half li {
    list-style-type: none;
}
.lv_Corner {
    float: left;
    position: relative;
}
.lv_CornerTr, .lv_CornerBr {
    float: right;
}
.lv_Fill {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}
.lv_Half .lv_CornerWrapper {
    float: left;
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 50%;
}
.lv_HalfRight .lv_CornerWrapper {
    float: right;
}
.lv_Corner {
    position: relative;
}
.lv_Corner canvas {
    position: relative;
}
.lv_HalfLeft .lv_Corner {
    float: left;
}
.lv_HalfRight .lv_Corner {
    float: right;
    position: relative;
}
.lv_Center {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    height: 100%;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
}
.lv_WrapUp {
    height: 100%;
    left: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 100%;
}
.lv_WrapDown {
    height: 100%;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}
.lv_WrapCenter {
    margin: 0;
    padding: 0;
    position: relative;
}
.lv_Loading {
    left: 50%;
    position: absolute;
    top: 50%;
}
.lv_Loading .lv_Button {
    float: left;
    height: 100%;
    width: 100%;
}
.lv_MediaWrapper {
    clear: both;
    display: block;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}
.lv_MediaWrapper img {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
.lv_PrevNext {
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.lv_PrevNext * {
    margin: 0;
    padding: 0;
}
.lv_PrevNext .lv_Button {
    height: 100%;
    position: relative;
}
.lv_PrevButton {
    float: left;
}
.lv_NextButton {
    float: right;
}
.lv_MenuBar {
    clear: both;
    color: #7A7A7A;
    font: 11px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
}
.lv_MenuBar * {
    margin: 0;
    padding: 0;
}
.lv_Close {
    float: right;
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.lv_Data {
    float: left;
    line-height: 13px;
    overflow: hidden;
    padding-bottom: 3px;
    position: relative;
}
.lv_Data li {
    float: left;
    list-style-type: none;
    margin-top: 3px;
}
.lv_DataText {
    width: 100%;
}
.lv_DataText .lv_Title {
    font-weight: bold;
    margin-bottom: 2px;
}
.lv_DataText .lv_Caption {
    clear: both;
}
.lv_Data .lv_ImgNumber {
    color: #A7A7A7;
    margin-right: 5px;
    margin-top: 5px;
}
.lv_Data .lv_innerPrevNext, .lv_Data .lv_Slideshow {
    border-left: 1px solid #D7D7D7;
    margin-top: 5px;
    padding: 0 5px;
    position: relative;
    vertical-align: middle;
}
.lv_Data .lv_Slideshow {
    padding-right: 0;
}
.lv_Data .lv_innerPrevNext .lv_Button, .lv_Data .lv_Slideshow .lv_Button {
    background-position: left center;
    background-repeat: no-repeat;
    float: left;
}
.lv_contentTop, .lv_contentBottom {
    clear: both;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
#lightview iframe {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    clear: both;
    float: left;
    margin: 0;
    padding: 0;
}
.lv_topButtons {
    left: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 100%;
}
.lv_topcloseButtonImage {
    cursor: pointer;
}
#lightviewError p {
    padding: 0 0 10px;
}
#lightviewError div {
    font: 11px Arial,Helvetica,sans-serif;
    padding: 6px;
}
#lightviewError .message {
    background: none repeat scroll 0 0 #FCB5B5;
    color: #DD1F1F;
    margin-bottom: 3px;
}
#lightviewError .type {
    font-weight: bold;
}
#lightviewError .pluginspage {
    background: none repeat scroll 0 0 #B5FCBD;
    color: #21BE30;
}
#lightviewError a, #lightviewError a:hover, #lightviewError a:visited {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #7DE689;
    color: #21BE30;
    font-weight: bold;
    text-decoration: none;
}
#lightviewError p {
    margin-left: 0;
    padding: 0;
}
#lv_overlay {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#lightviewController {
    bottom: 0;
    color: #D2D2D2;
    font: 11px Arial,Helvetica,sans-serif;
    left: 50%;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
}
* html body #lightviewController {
    position: absolute;
    top: auto;
}
#lightviewController ul {
    display: block;
    float: left;
    height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}
.lv_controllerTop, .lv_controllerMiddle, .lv_controllerBottom {
    clear: both;
    display: block;
    float: left;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
}
.lv_controllerCenter {
    float: left;
    width: auto;
}
.lv_controllerCornerWrapper {
    height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
}
.lv_controllerCornerWrapperTopLeft, .lv_controllerCornerWrapperBottomLeft {
    left: -100%;
    top: 0;
}
.lv_controllerCornerWrapperTopRight, .lv_controllerCornerWrapperBottomRight {
    left: 100%;
    top: 0;
}
#lightviewController .lv_CornerWrapper {
    width: 100%;
}
#lightviewController .lv_Corner {
    float: left;
}
#lightviewController .lv_Corner {
    float: right;
    position: relative;
}
#lightviewController .lv_CornerTr, #lightviewController .lv_CornerBr {
    float: left;
}
.lv_controllerBetweenCorners {
    height: 100%;
    overflow: hidden;
    position: relative;
}
.lv_controllerMiddle {
    float: left;
    height: 100%;
    position: relative;
}
.lv_controllerCenter {
    float: left;
    width: auto;
}
.lv_controllerCenter li {
    clear: none;
    display: inline;
    float: left;
    list-style-type: none;
    position: relative;
}
.lv_controllerSetNumber {
    float: left;
    text-align: center;
}
#lightviewController .lv_Button {
    clear: none;
    float: left;
    height: 100%;
    position: relative;
}
.lv_controllerSetNumber {
    height: 100%;
    padding-right: 3px;
    position: relative;
}
.lv_controllerPrev, .lv_controllerNext, .lv_controllerSlideshow, .lv_controllerClose {
    float: left;
    height: 100%;
    padding-left: 3px;
    position: relative;
}
.lv_controllerPrev {
    border-left: 1px solid #3C3C3C;
}
#lightviewController .lv_controllerNext {
    border-right: 1px solid #3C3C3C;
    padding-right: 3px;
}
* html #lightview {
    position: absolute;
}
html #lv_overlay {
    position: absolute;
}